/* To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor. */
/* Created on : 20 de abr de 2020, 06:32:03
    Author     : Daniel */
.top-loja {
    padding-top: 2%;
    height: 120px;
    background-color: #F0FFFF;
}

.top-loja .logo {
    font-weight: bld;
    font-size: 40px;
    color: #800000;
}

.navbar-inverse {
    background-color: #CD5C5C;
    broder: none;
    border-radius: 0px;
}

.footer {
    margin-top: 0px;
    color: #800000;
    border-top: 5px solid #708090;
    padding: 20px 20px 40px;
}

.margin-top-40 {
    margin-top: 40px;
}

.margin-bottom-40 {
    margin-bottom: 40px;
}

.tamImgProdDestaque {
    max-width: 50%;
}

.centerImg {
    margin: auto;
}

@media (max-width:575px) {
    .cardProDestaq {
        height: 400px;
    }
}

@media (min-width:1200px) {
    .cardProDestaq {
        height: 355px;
        padding-top: 15px;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .cardProDestaq {
        height: 325px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .cardProDestaq {
        height: 325px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .tamanColDestaque {
    }
}

.tamanColDestaque {
}

@media (max-width:575px) {
    .cardProDestaq {
        height: 400px;
    }
}

@media (max-width:550px) {
    .cardProDestaq {
        height: 400px;
    }
}

@media (max-width:400px) {
    .cardProDestaq {
        height: 335px;
    }
}

@media (max-width:350px) {
    .cardProDestaq {
        height: 295px;
    }
}

.btCardProd {
    margin-bottom: 5%;
}

@media (min-width:576px) and (max-width:767px) {
    .cardProDestaq {
        height: 350px;
    }
}

/* *****************************INFO PRODUTOS********************************** */
.info-produtos-loja h1,
.info-produtos-loja h2 {
    color: #5a5b5c;
    margin-bottom: -1px;
}

.info-produtos-loja .valor-pagina-produto {
    font-size: 35px;
    color: #000000;
    font-weight: 500;
    margin: -14px 0px 0px;
}

.info-produtos-loja .parcelamento {
    fote-size: 13px;
    color: #708090;
    margin: 0px;
}

.info-produtos-loja .botao-comprar-pagina-produto {
    padding-top: 20px;
    padding-bottom: 20px;
}

/* *****************************INFO PRODUTOS********************************** */
.bottom-10 {
    margin-bottom: 10px;
}

.bgHome {
    background-color: #f3eeee;
}

.fontCatProd {
    font-size: 18px;
    font-weight: bold;
}

.valProdOrignal {
    margin-top: -10px;
}

.hovNavbar li:hover {
    background-color: #a6ec82;
}

barra-topo-loja {
    margin-top: 10px;
    color: #6495ED;
    font-weight: bold;
}

.barra-topo-texto-bem-vindo {
    margin-top: 10px;
    color: #6495ED;
    font-weight: bold;
}

.barra-top-loja {
    background-color: #b51b6e;
    background-image: linear-gradient(90deg, rgb(199, 32, 122) 26%, rgb(113, 4, 144) 79.109%);
    width: 100%;
}

.bfNav {
    background: #9900aa;
}

.grandes-marcas-loja .lista-marcas {
    list-style: none;
    padding: 0px;
}

.grandes-marcas-loja .lista-marcas li {
    float: left;
    margin: 15px;
    padding: 20px;
    border: 1px solid #00CED1;
    font-size: 25px;
    width: 20%;
    text-align: center;
    broder-radius: 3px;
    color: #008b8b;
}

.roundInput {
    border-radius: 14px;
}

.centerElement {
    margin: auto;
}

.width-100-percent {
    width: 85%;
}

@media (max-width:575px) {
    .lupaBuscaPosition {
    }
}

@media (min-width:576px) {
    .padRowNavTop {
        padding-top: 12px;
        width: 100%;
    }
}

.textNavbar {
    color: #262020;
}

@media (min-width:1200px) {
    .totPedItemCarIcon {
        position: absolute;
        right: -88px;
        width: 20px;
        height: 20px;
        font-size: 20px;
        line-height: 10px;
        text-indent: -4px;
        color: #444040;
        background-color: #ffffff;
        font-weight: normal;
        top: -63px;
        margin-top: -239px;
        margin-right: 80px;
    }
}

.btCatsLojHome {
    padding-top: 0px;
    padding-bottom: 0px;
    border-radius: 8px;
    width: 60%;
    position: relative;
    margin-top: 11px;
    right: -45%;
    background-color: #ac1b69;
    font-weight: bold;
    border-color: rgba(0, 0, 0, 0);
    box-shadow: 1px 1px 0.4px 1px #302f2f;
}

.padd-top-0px {
    padding-top: 0px;
}

#lupaPesquisarProdHome:hover {
    cursor: pointer;
}

.carrinho-compra {
    width: 300px;
}

.carrinho-top-total-item,
.carrinho-top-total-valor {
    font-weight: bold;
}

.margin-top-20 {
    margin-top: 20px;
}

.input-carrinho-qtd {
    width: 50px;
    text-align: center;
}

.totItemCarLoja {
    position: relative;
    top: -1px;
}

.menuCategorias {
    width: 147px;
    margin-top: auto;
    margin-bottom: auto;
    right: -14px;
}

.totPedItemCarIconNavBot {
    right: -27px;
    width: 20px;
    height: 20px;
    font-size: 20px;
    line-height: 10px;
    text-indent: -4px;
    color: #444040;
    background-color: #171616;
    font-weight: normal;
    top: -37px;
    position: relative;
}

.carComprBot {
    position: relative;
    top: 10px;
}

.rowNabBot {
    padding-right: 25px;
    padding-left: 25px;
    height: 72px;
}

@media (min-width:576px) and (max-width:767px) {
    .btNavLeft {
        position: relative;
        top: 0px;
        right: 0px;
    }

    .navTop {
        height: 70px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .lupaBuscaPosition {
        position: absolute;
        right: 25px;
        top: 5px;
    }
}

@media (min-width:992px) {
    .lupaBuscaPosition {
        position: absolute;
        right: 60px;
        top: 6px;
    }
}

@media (min-width:576px) and (max-width:767px) {
    .lupaBuscaPosition {
    }
}

@media (max-width:575px) {
    .padRowNavTop {
        padding-top: 6px;
        width: 100%;
        min-height: 57px;
        max-height: 57px;
    }

    .logoSize {
        width: 188px;
    }
}

.btNavLeft {
    background-color: rgba(74, 3, 76, 0.67);
}

/* ************************CALCULO FRETE PAGINA PRODUTO************************ */
.carregando-frete-produto {
    text-align: center;
    color: #008b8b;
    font-weight: bold;
    margin-top: 30px;
    border: 1px #008b8b solid;
    border-radius: 3px;
    margin-left: auto;
    margin-right: auto;
}

.frete-calculo-correio {
    color: #008b8b;
    font-weight: bold;
    margin-top: 30px;
    border: 1px #008b8b solid;
    border-radius: 3px;
    padding: 10px;
}

.calculo-frete-erro {
    color: #ff0000;
    font-weight: bold;
    margin-top: 30px;
    border: 1px #008b8b solid;
    border-radius: 3px;
    padding: 10px;
}

/* ************************CALCULO FRETE PAGINA PRODUTO************************ */
/* ***************************CALCULO FRETE CARRINHO*************************** */
.linha-calculo-frete-carrinho {
    color: #000000;
    font-weight: bold;
    margin-top: 5px;
    border: 2px #c7c7c7 solid;
    border-radius: 3px;
    padding: 10px;
    text-align: right;
}

/* ***************************CALCULO FRETE CARRINHO*************************** */
/* ***************************CALCULO FRETE CHECKOUT*************************** */
.linha-calculo-frete-checkout {
    color: #000000;
    margin-top: 5px;
    border: 2px #c7c7c7 solid;
    border-radius: 3px;
    padding: 10px;
    font-size: 13px;
    text-align: left;
}

.padd-top-20 {
    padding-top: 20px;
}

@media (min-width:992px) {
    .paddLogTop {
        padding-left: 0%;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .paddLogTop {
        padding-left: 39%;
    }
}

@media (max-width:991px) {
    .logoSize {
        width: 188px;
    }
}

@media (min-width: 992px) and (max-width:1050px) {
    .carrCompraIconTop {
        position: absolute;
        margin-top: 36px;
    }
}

@media (min-width:992px) {
    .carrCompraIconTop {
        position: absolute;
        top: 33px;
        right: 1px;
    }
}

.padd-bot-20 {
    padding-bottom: 20px;
}

.imgIconVitrine {
    width: 36px;
}

.txTopIconVitrine {
    display: table-cell;
    vertical-align: middle;
}

.rowTopIconsVitrine {
    background-color: #ffffff;
    border-radius: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-left: 2%;
    margin-right: 2%;
}

.magBot20 {
    margin-bottom: 20px;
}

@media (min-width:768px) and (max-width:991px) {
    .centerMenuTop {
        margin-left: 8%;
    }
}

@media (min-width:992px) {
    .peddLeft10pc {
        padding-left: 9%;
    }
}

.padd-bot-10 {
    display: table;
    margin-bottom: 10px;
}

.bgWith {
    background-color: #ffffff;
}

.imgSize-40 {
    width: 40px;
    height: 40px;
}

.aligPLeftAreCli {
    display: inline-flex;
    color: #4f4e4e;
    font-weight: bold;
}

.btCintinueComprePedidos {
    background-color: #ac1b69;
    border-radius: 7px;
    font-weight: bold;
}

.lupPositPed {
    position: relative;
    right: -877px;
    top: 43px;
}

.padd-left-20 {
    padding-left: 20px;
    padding-right: 20px;
}

.limitTxt {
    margin-top: -16px;
    max-width: 15ch;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: pre-line;
    word-break: break-all;
}

.centerProds {
    justify-content: center;
}

.btn-add-produto-carrinho {
    background-color: #ac1b69;
    border-radius: 8px;
    font-weight: bold;
    box-shadow: 1px 1px 44px;
}

.shadowBt {
    box-shadow: 2px 2px 7px 1px #6b6969;
}

.margin-top-15 {
    border-radius: 6px;
    box-shadow: 0px 0px 9px #878282;
    margin-top: 15px;
}

.padd-top-30 {
    padding-top: 30px;
}

.boderAndShadow {
    border-radius: 6px;
    box-shadow: 0px 0px 9px #878282;
}

.padd-bott-10 {
    padding-bottom: 10px;
}

@media (min-width:768px) and (max-width:991px) {
    .paddContainInfProd {
        padding-right: 5%;
        padding-left: 5%;
    }
}

@media (min-width:576px) and (max-width:767px) {
    .paddContainInfProd {
        padding-left: 3%;
        padding-right: 3%;
    }
}

@media (max-width:549px) {
    .paddContainInfProd {
        padding-left: 3%;
        padding-right: 3%;
    }
}

@media (max-width:575px) {
    .imgSizeInfProd {
    }
}

@media (min-width:992px) {
    .paddContainInfProd {
        padding-left: 10%;
        padding-right: 10%;
    }
}

@media (max-width:575px) {
    .imgPaddInfProd {
        padding-left: 20%;
        padding-right: 20%;
    }
}

@media (min-width:576px) and (max-width:767px) {
    .imgPaddInfProd {
        padding-left: 20%;
        padding-right: 20%;
    }
}

.carrCompraIconBot {
    bottom: -10px;
    position: relative;
}

@media (max-width:976px) {
    .totItemCarbot {
        top: -48px;
        position: relative;
        background-color: #ffffff;
        width: 25px;
        height: 25px;
        right: -28px;
    }
}

.iconNavbrBott {
    width: 30px;
    height: 30px;
    display: list-item;
    margin-left: auto;
    margin-right: auto;
}

.mgAutLeRig {
    margin-left: auto;
    margin-right: auto;
}

@media (max-width:991px) {
    .totItemCarbot {
        width: 30px;
        height: 30px;
        background-color: #ffffff;
        position: relative;
        top: -54px;
        right: -26px;
    }
}

@media (min-width:374px) and (max-width:575px) {
    .totItemCarbot {
        width: 30px;
        height: 30px;
        background-color: #ffffff;
        position: relative;
        top: -29px;
        right: 5px;
    }
}

@media (min-width:362px) and (max-width:374px) {
    .totItemCarbot {
        width: 30px;
        height: 30px;
        background-color: #ffffff;
        position: absolute;
        top: -30px;
        right: -25px;
    }
}
